
namespace MaUI;

public partial class ChatRoomPage : ContentPage
{
    ChatRoom_VM _VM;

    public ChatRoomPage()
    {
        InitializeComponent();
        _VM = new ChatRoom_VM();
        BindingContext = _VM;
    }



}
         
